## s6-66-antix-live-user 0.0.0.1antix1

=== debian/changelog ===
s6-66-antix-live-user (0.0.0.1antix1) unstable; urgency=medium

  [ ProwlerGr ]
  * Original release for antiX-25-core-beta.

  [ anticapitalista ]
  * antiX build 

 -- anticapitalista <antix@operamail.com>  Tue, 21 Oct 2025 11:38:53 +0300
