=== debian/control ===
Source: s6-66-antix-live-user
Section: init-diversity
Priority: optional
Maintainer: ProwlerGr <Prowler73@gmail.com>
Build-Depends:
 debhelper-compat (= 10)
Standards-Version: 3.9.8

Package: s6-66-antix-live-user
Section: init-diversity
Priority: optional
Architecture: all
Pre-Depends:
 s6-66-init-diversity | s6-66-init-antix | s6-66-init,
 66-service-boot,
 66-service-boot-user,
 66-service-scandir,
Description: Sets-up the live user correctly when first booting into the live environment using s6-66.
 When antiX-MX chroot build environment detected, installs a payload under /etc/66/rc.local 
 which executes at first boot then self-disables. 
 This package has no effect in a non antiX-MX chroot environment.
 Can be safelly uninstalled.
