## s6-66-antix-live-user 0.0.0.1antix2

=== debian/changelog ===
s6-66-antix-live-user (0.0.0.1antix2) unstable; urgency=medium

  * added removal of .xinit and .xsession in user directory (if it exists)

 -- anticapitalista <antix@operamail.com>  Tue, 18 Nov 2025 16:16:52 +0200
